'use strict';

const haversine = require('./functions/haversine');
const lapseRate = require('./functions/lapse-rate');
const polyline = require('./functions/polyline');

const unitConversion = require('./utils/units-conversion');

module.exports = {
  functions: {
    haversine,
    lapseRate,
    polyline,
  },
  utils: {
    unitConversion,
  },
};
